cs-hover {
    position: relative;
    display: inline-block;
}

cs-hover-title {
    display: block;
}

cs-hover-title:not(.no-icon):before {
    content: '\25BC\A0';
}

cs-hover-content {
    display: none;
    position: absolute;
    z-index: 200;
    min-width: 12em;

    cs-tab-item,
    a {
        display: block;
        padding: 0.5em 1em;
    }

    hr {
        width: 90%;
    }
}

cs-hover:focus-within,
cs-hover:hover {
    cursor: default;

    cs-hover-content {
        display: flex;
        flex-direction: column;
    }

    cs-hover-title {
    }
}